/*** Services Start ***/

.services .services-item {
    box-shadow: 0 0 60px rgba(0, 0, 0, .2);
    width: 100%;
    height: 100%;
    border-radius: 10px;
    padding: 10px 0;
    position: relative;
}

.btn-albastru {
    background-color: #0087cf !important;
    border-color: #0087cf !important;
}




.services-item {
    position: relative;
}

.logo-expert {
    position: absolute;
    top: 50px;
    left: 0;
    width: 30%;
}

.services-content-icon img {
    max-width: 100% !important;
}

/* ===============  SEARCH ================ */


.output {
    margin-top: 10px;
    background-color: #fff;
    color: #0087cf;
    border-radius: 5px;
    padding: 20px 0;
}

.output-red {
    color: red;
    font-size: 16px;
}

.output-green {
    color: #0087cf;
    font-size: 16px;
    text-align: left;
}

.preview{
    color: #0087cf;
    font-size: 16px;
    text-align: left;
}


#btn-solicit {
    display: none;
    background-color: #0087cf;
    color: #efefef;
    text-align: center;
    margin: auto;
    max-width: 80%;
    border-radius: 5px;
    padding: 10px 0;
    text-decoration: none;
    transition-duration: 0.4s;
}

#btn-solicit:hover {
    background-color: #0087cf;
}

#btn-solicit:active {
    transform: scale(75%);
}

.logo-furnizor {
    width: 160px;
    transition: 1.7ms;
}


.d-lat-s {
    border-left: #0087cf 15px solid;
}

.d-lat-d {
    border-right: #0087cf 15px solid;
}

/* ============== imagini background pagini secundare ========== */
.img-back {
    height: 600px;
    background-repeat: no-repeat;
    background-origin: content-box;
    background-size: cover;
    position: relative;
    /* overflow: hidden; */
}

.img-back-pp {
    background: url("img/preturi\ speciale-01.png");
}

.img-back-bn {
    background: url("img/bonus-01.png");
}

.img-back-con {
    background: url("img/consultanta-01.png");
}

.img-back-sch {
    background: url("img/scheme-montaj_1.png");
}
.img-back-crs {
    background: url("img/cursuri_1.png");
}

.transp {
    background-color: #0087cf;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    position: absolute;
}

.main-text {
    color: #fff;
    z-index: 1;
    font-size: 6rem;
}

@media screen and (max-width: 992px) {
    .main-text {
        font-size: 2rem;
    }
}


.stiri{
        text-align: center;
        background-color: #0087cf;
        padding-top: 10px;
            color: #fff;
            font-weight: 300;
            font-size: 32px;
            overflow: hidden;
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
            -webkit-perspective: 1000;
            perspective: 1000;
            -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}
.fata {
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    animation: showup 7s infinite;
}

.spate {
    width: 0px;
    animation: reveal 7s infinite;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
}

.text-ascuns {
    margin-left: -200px;
    animation: slidein 7s infinite;
}

@keyframes showup {
    0% {
        opacity: 0;
    }

    20% {
        opacity: 1;
    }

    80% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes slidein {
    0% {
        margin-left: -2000px;
    }

    20% {
        margin-left: -200px;
    }

    35% {
        margin-left: 0px;
    }

    100% {
        margin-left: 0px;
    }
}

@keyframes reveal {
    0% {
        opacity: 0;
        width: 0px;
    }

    20% {
        opacity: 1;
        width: 0px;
    }

    30% {
        width: 200px;
    }

    80% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        width: 200px;
    }
}






/* ============== Dots ============ */

.dots {
    display: flex;

}

.dot {
    background-color: red;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 0.5rem 0.2rem 0;
}

.dot1 {
    -webkit-animation: dot1 3s linear 1s infinite alternate;
    ;
    animation: dot1 3s linear 1s infinite alternate;
    ;
}

@-webkit-keyframes dot1 {

    0%,
    50%,
    100% {
        opacity: 1;
        transform: translateY(5px);
    }

    25%,
    75% {
        opacity: 0.3;
    }
}

@keyframes dot1 {

    0%,
    50%,
    100% {
        opacity: 1;
        transform: translateY(0px);
    }

    25%,
    75% {
        opacity: 0.3;
        transform: translateY(-3px);
    }
}



.dot2 {
    -webkit-animation: dot2 3s linear 3s infinite alternate;
    ;
    animation: dot2 3s linear 3s infinite alternate;
    ;
}

@-webkit-keyframes dot2 {

    0%,
    50%,
    100% {
        opacity: 1;
    }

    25%,
    75% {
        opacity: 0;
    }
}

@keyframes dot2 {

    0%,
    50%,
    100% {
        opacity: 1;
        transform: translateY(0px);
    }

    25%,
    75% {
        opacity: 0;
        transform: translateY(-3px);
    }
}



.dot3 {
    -webkit-animation: dot3 3s linear 5s infinite alternate;
    ;
    animation: dot3 3s linear 5s infinite alternate;
    ;
}

@-webkit-keyframes dot3 {

    0%,
    50%,
    100% {
        opacity: 1;
    }

    25%,
    75% {
        opacity: 0;
    }
}

@keyframes dot3 {

    0%,
    50%,
    100% {
        opacity: 1;
        transform: translateY(0px);
    }

    25%,
    75% {
        opacity: 0;
        transform: translateY(-3px);
    }
}